@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url(../css/estilosmenu_submenu.css);
/* FONT FAMILY 
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
azul oscuro: #0C1D53
amarillo: yellow
fondo: #4b4b4b
*/

/*ESTILOS GENERALES*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background: #0D233D;
}
p {
  font-size: 1em;
}
img {
  display: block;
  width: 100%;
  margin: auto;
}
ul, li {
  list-style: none;
}
a {
font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  display: block;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
p, .titulo-footer {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.9em;
}
.contenedor-general {
  box-shadow: 1px 1px 15px rgba(0,0,0,0.5);
  background: #FFF;
  max-width: 1500px;
  margin: auto;
}
.contenedor {
margin: auto;
}

.section {
padding: 50px 0;
}
/*estilos clase SELECT*/
.select {
  background-color: gray;
  color: #020759;
}

/*INICIO creacion de le la clase FIXED para dejar el head pegado*/
.fixed {
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  left: 0;
  box-shadow: 0 0 10px rgba(0,0,0,0.8);
}
.fixed .logotipo {
  max-width: 160px;
}

/*ESTILOS INDEX*/
.barrasuperior {
  background-color: yellow;
}
.barrasuperior-content {
  max-width: 960px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding: 6px 20px;
}
.barrasuperior span {

}
.barrasuperior .icon-email {
  font-size: 1.2em;
}
.barrasuperior p {
  font-size: 0.9em;
}

/*  datos de contacto*/
.grupo-datosdecontacto {
  max-width: 960px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.whatsapp {
  width: 40px;
}
.datosdecontacto {
  color: #333;
}

.datosdecontacto-link {
  padding-right: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #333;
  text-align: center;
  transition: all .3s;
}
.datosdecontacto-link:hover {
  transform: scale(1.1);
}

/*HEADER*/
.header {
  background-color: #fff;
  transition: all 0.5s;
}
.logotipo {
  width: 180px;
  transition: all 0.4s;
  margin: auto;
}
.logotipo-txt {
  color: #0C1D53;
  font-size: 1em;
  text-align: center;
font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}

/*BANNER*/
.banner {
  overflow: hidden;
  max-width: 1500px;
  margin: auto;
  position: relative;
}
.banner-img {
  height: 350px;
  object-fit: cover;
}
.banner-textos {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.banner-txt {
  text-align: center;
  font-size: 2.2em;
  color: #eee;
  padding: 0 10px;
}

/*presentacion*/
#presentacion {
  overflow: hidden;
}
#presentacion h3 {
  color: #333;
  font-size: 2.2em;
  text-align: center;
  padding-bottom: 80px;
}
.grupo-presentacion {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.columna-presentacion {
  border: 1px solid rgba(0,0,0,0.1);
  width: 300px;
  margin: 5px;
}
.presentacion-img {
  
}
.presentacion-titulo {
  text-align: center;
  padding: 20px 0;
}
.presentacion-txt {
  padding: 10px;
  text-align: justify;
}

/*FOTO SEGUNDA*/
.fotosegunda {
  overflow: hidden;
  position: relative;
  background-image: url(../img/banner-inicio2.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding: 200px 0;
}
.fotosegunda-img {
  height: 350px;
  object-fit: cover;
}
.fotosegunda h3 {
  color: #fff;
  font-size: 2em;
  text-align: center;
}
.fotosegunda-textos {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.fotosegunda-txt {
  text-align: center;
  font-size: 1.8em;
  color: #fff;
  padding: 0 10px;
  line-height: 1;
}

/*SLOGAN*/
.slogan {
  padding: 40px 0;
  background: #0C1D53;
  overflow: hidden;
}
  .slogan-txt span {
    display: block;
    font-size: 0.7em;
    color: yellow;
    letter-spacing: 4px;
  }
.slogan-txt {
  font-family: 'Montserrat', sans-serif;
  padding: 0 20px;
  text-align: center;
  color: #eee;
  font-size: 1em;
}

/*MENSAJE*/
#mensaje {
  overflow: hidden;
}
.grupo-mensaje {
  
}
.columna-mensaje {
  padding: 20px;
}
.mensaje-txt {
  text-align: justify;
}
.mensaje-subtitulo {
  color: #0C1D53;
}
/*NOSOTROS*/
.grupo-nosotros {
  max-width: 960px;
  margin: auto;
}
.nosotros-titulo {
  margin-left: 20px;
}
.nosotros-txt {
  text-align: justify;
  padding: 10px;
}

/*ESTRUCTURAS*/
#servicios {
  padding: 50px 0;
}
#servicios h3 {
  color: #333;
  font-size: 2.2em;
  text-align: center;
  padding-bottom: 80px;
}
.grupo-servicios {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.columna-servicios {
  width: 300px;
  margin: 5px;
}
.servicios-img {
  height: 200px;
  object-fit: cover;
}
.servicios-txt {
  padding: 40px 10px;
  text-align: center;
}
/*CONTACTO*/
#contacto h3 {
  color: #333;
  font-size: 2.2em;
  text-align: center;
  padding-bottom: 80px;
}
#contacto {
  padding: 50px 0;
}

/*DATOS DE CONTACTO*/
.paginacontacto-txt {
  padding-left: 10px;
  font-size: 0.9em;
  margin-bottom: 10px;
}
.paginacontacto-txt span {
  font-size: 1.4em;
  color: #0C1D53;

}
/*-MAPA-GOOGLE-*/
.contenedor-mapagoogle {
  width: 80%;
  margin: auto;
}
.mapa-google {
    height: 0;
    padding-top: 25px;
    padding-bottom: 56.25%;
    position: relative;
    margin: 20px 0;
    box-shadow: 0 0 0 4px #fff,
                0 0 0 5px rgba(0,0,0,0.2);
}
.mapa-google iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contacto-txt {
  padding: 10px;
  text-align: justify;
}

@media (min-width: 1200px) {
  .grupo-contacto {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .columna-contacto {
    width: 50%;
  }

}

/*formulario de contacto y banner interior*/
.banner-interior {

}
.contacto-img {
  height: 300px;
  object-fit: cover;
}
form {
  box-sizing: border-box;
  max-width: 320px;
  margin: auto;
  background: #eee;
  padding: 20px;
}
input, textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
  padding-top: 10px;
  font-weight: 300;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: none;
}
textarea {
  min-height: 100px;
  max-height: 200px;
  max-width: 100%;
}
#boton {
  background-color: #0C1D53;
  color: #fff;
  font-size: 1.2em;
  width: 50%;
}
#boton:hover {
  background: #333;
  cursor: pointer;
}


@media (min-width: 768px){
.contacto-img {
  height: 100%;
}
form {
  max-width: 500px;
  background: none;
  border: 1px solid rgba(0,0,0,0.05);
}
  input, textarea {
  border: 1px solid rgba(0,0,0,0.3);
  }
}
/*FIN formulario de contacto*/

/*ESTILOS DEL FOOTER*/
.footer {
  background-color: #4b4b4b;
  padding: 80px 0;
  text-align: center;
  color: rgba(255,255,255,0.5);
  overflow: hidden;
}

.footer-columna {
  border-bottom: 1px dashed rgba(255,255,255,0.2);
  padding: 10px;
}
.footer-columna:last-child {
  border-bottom: none;
}
.footer span {
  color: yellow;
  font-size: 2em;;
}
.titulo-footer {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
  color: #eee;
}
.txt-footer {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
.footer .social a {
  text-align: center;
  background: #666;
  width: 37px;
  margin: 5px auto;
  border-radius: 50%;
  color: #4b4b4b;
  text-decoration: none;
  font-size: 1.4em;
  padding: 7px 0 0;
}
.footer .social a:hover {
  color: #007CC1;
}
.footer2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
  background-color: yellow;
  padding: 50px 0;
  color: #0C1D53;
  font-size: 0.9em;
  text-align: center;
}
.footer2 span {
  color: #0C1D53;
}
.copy {
  color: #0C1D53;
}
.elaboradopor {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
  color: #0C1D53;
}




/*ESTILOS RESPONSIVE WEB DESIGN*/
@media (min-width: 450px) {

}

@media (min-width: 768px) {
.banner-img {
  height: 450px;
  }
  .fotosegunda-img {
  height: 450px;
  }

.banner-txt .fotosegunda-txt {
  font-weight: 400;
  font-size: 3.8em;
}


  /*slogan*/
.slogan-txt {
  font-size: 1.6em;

}

/*  PAGINA CONTACTO*/
  .grupo-paginacontacto {
    display: flex;
    justify-content: center;
  }
  #contacto span {
    display: block;
    font-size: 2em;
    text-align: center;
  }
  .paginacontacto-txt {
    font-size: 0.9em;
    padding: 30px;
    border-right: 1px solid rgba(0,0,0,0.2);
  }
  .paginacontacto-txt:last-child {
    border-right: none;
  }

  /*MENSAJE*/
#mensaje {
  
}
.grupo-mensaje {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
}
.columna-mensaje {
  width: 50%;
}
/*  NOSOTROS*/
  .grupo-misionvision {
    padding: 20px;
    width: 640px;
    margin: auto;
    display: flex;
    justify-content: center;
  }
  .columna-misionvision {
    width: 300px;
    border: 1px solid #eee;
    margin: 5px;
    padding: 10px;
  }
  
  /*footer*/
.grupo-footer {
  display: flex;
  justify-content: space-between;
}
.footer-columna {
  width: 33%;
  border-bottom: none;
}
.titulo-footer {
  padding-bottom: 10px;
}
}

@media (min-width: 1200px) {
.contenedor {
  width: 1200px;
}
  .columna-clienteslogo {
  width: 10%;
}

}